Page MenuHomePhabricator

Wikimania Hackathon: Collect feedback as it comes
Closed, ResolvedPublic

Description

If you have any suggestions for improvements for the next hackathon or another technical event please record them here. Organizers and participants are welcome to contribute to this task. We want to improve!! :)

(here is the task from Wikimedia Hack 2017 in Vienna as an example: https://phabricator.wikimedia.org/T165715)

Event Timeline

Rfarrand created this task.Jun 27 2017, 8:03 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 27 2017, 8:03 PM
Rfarrand triaged this task as Medium priority.Jun 27 2017, 8:03 PM
KRLS added a subscriber: KRLS.Jun 28 2017, 9:43 AM

Next year the registration form should be formatted differently - getting an accurate list of attendees and their answers to registration was difficult and time consuming. Each participant had two different registrations.

Elitre added a comment.Aug 9 2017, 7:57 PM

Properly merging.

  1. Wifi needs to work.
  2. All tables need power.
  3. Badges need to be double sided.
Rfarrand closed this task as Resolved.Aug 18 2017, 12:24 AM